
:root {
	--headingfamily: "Microsoft YaHei",
    "黑体",
    "文泉驛正黑",
    "WenQuanYi Zen Hei",
    "儷黑 Pro",
    "LiHei Pro",
    "黑體-繁",
    "Heiti TC",
    "微軟正黑體",
    "Microsoft JhengHei",
    "Source Sans pro",
    "Droid Serif",
    "sans-serif";

    /* --textfamily: "Microsoft YaHei",
    "黑体",
    "文泉驛正黑",
    "WenQuanYi Zen Hei",
    "儷黑 Pro",
    "LiHei Pro",
    "黑體-繁",
    "Heiti TC",
    "微軟正黑體",
    "Microsoft JhengHei",
    "Source Sans pro",
    "Josefin Sans",
    "Arial",
    "sans-serif"; */

    --white-color: #ffffff;
    --black-color: #000000;
    --grey-color: #808080;
    --main-color: #21305e;
    --optional-color: #375f9a;
    --heading-color: #262626;
    --font-size: 16px;
    --transition: all ease .5s;
    --border-radius: 4px;
    --box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
}

p {
    line-height: 1.6em!important;
}

#header .header-btn-collapse-nav {
	background: #fff;
	border: 1px solid #fff;
}

#header .header-btn-collapse-nav i {
	color: #727171;
}
.text-lg-left.text-center {
    text-align: left!important;
}
.text-lg-right.text-center {
    text-align: right!important;
}
@media (max-width: 991px) {
	#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
		color: #727171;
	}
	#header .header-nav-main nav > ul li a,
    #header .header-nav-main nav > ul li ul li a  {
        color: #727171;
		font-size: 15px;
		font-style: normal;
        font-weight: normal;
		line-height: 20px;
		padding: 12px 8px;
		margin: 0;
		border-radius: 0px;
		text-align: left;
	}
    #header .header-nav-main nav > ul li ul li a  {
		padding: 0 8px;
	}
    /* #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li {
        width: 100%;
    } */
    #header .header-nav-main nav > ul li.dropdown.open > .dropdown-menu {
        border-top: 1px solid #E2E2E2;
    }
    #header .header-nav-main nav > ul li.dropdown .dropdown-menu {
        background: transparent;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
    }
    .dropdown-item.active, .dropdown-item:active {
        color: #727171;
        background-color: #fff;
    }
    #header .header-nav-main nav ul li a.active {
        background: #B28247;
        color: #fff;
    }
    .text-lg-left.text-center {
        text-align: center!important;
    }
    .text-lg-right.text-center {
        text-align: center!important;
    }
}

.heading-td::after {
    content: '';
    display: block;
    width: 5em;
    text-align: center;
    margin: auto;
    padding-top: 5px;
    border-bottom: 2px solid #B28247;
}
.heading-service::after {
    content: '';
    display: block;
    float: left;
    width: 8em;
    padding-top: 5px;
    border-bottom: 2px solid #B28247;
}

/* .heading-billboard::after {
    content: '';
    display: block;
    float: left;
    width: 8em;
    padding-top: 5px;
    border-bottom: 2px solid #B28247;
} */
.billboard {
    border: 1px solid #B28247;
}
.heading-billboard span {
    display: block;
    width: 5.4em;
    padding-top: 5px;
    border-bottom: 2px solid #B28247;
}



/* Products Navigation */
.products-navigation .next, .products-navigation .prev {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	border: 1px solid #CCC;
	font-size: 11.2px;
	font-size: 0.7rem;
}

.products-navigation .prev {
	margin-right: 5px;
}


/* Simple Post List */
ul.simple-post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.simple-post-list li {
	border-bottom: 1px dotted #E2E2E2;
	padding: 15px 0;
}

ul.simple-post-list li::after {
	clear: both;
	content: "";
	display: block;
}

ul.simple-post-list li:last-child {
	border-bottom: 0;
}

ul.simple-post-list .post-image {
	float: left;
	margin-right: 12px;
}

ul.simple-post-list .post-meta {
	color: #888;
	font-size: 0.8em;
}

ul.simple-post-list .post-info {
	line-height: 20px;
}



/* Post */
article.post h2 a {
	text-decoration: none;
}

article.post .post-meta {
	font-size: 0.9em;
	margin-bottom: 7px;
}

article.post .post-meta > span {
	display: inline-block;
	padding-right: 8px;
}

article.post .post-meta i {
	margin-right: 3px;
}

article.post .post-date {
	float: left;
	margin-right: 10px;
	text-align: center;
}

article.post .post-date .month {
	display: block;
	background: #CCC;
	border-radius: 0 0 2px 2px;
	color: #FFF;
	font-size: 0.8em;
	line-height: 1.8;
	padding: 1px 10px;
	text-transform: uppercase;
}

article.post .post-date .day {
	background: #f7f7f7;
	border-radius: 2px 2px 0 0;
	color: #CCC;
	display: block;
	font-size: 18px;
	font-weight: 900;
	padding: 10px;
}


/* Single Post */
.single-post article {
	border-bottom: 0;
	margin-bottom: 0;
}

article.blog-single-post .post-meta {
	margin-bottom: 20px;
}

/* Post Block */
.post-block h3 {
	font-size: 1.8em;
	font-weight: 200;
	margin: 0 0 20px;
	text-transform: none;
}

.post-block h3 i {
	margin-right: 7px;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    letter-spacing: 2px;
    line-height: 1.3em;
}


.contact-map {
    width: 100%;
    height: 500px;

}

@media (max-width: 991px) {
    .contact-map {
        height: 500px;
    }
}

@media (max-width: 575px) {
    .contact-map {
        height: 320px;
    }
}

.contact-map iframe {
    width: 100%;
    height: 100%;
    border: none;
}
